.test240511{display:block;}
.gh{

 filter: grayscale(0);}

@media print {

 
  a::after {
    content: "" !important;}

}
.test240511{display:block;}
.test240511{display:block;}
.publicInfoRetrieval .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;
   margin-top: -15px;
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.publicInfoRetrieval .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top: 1px;
   width: 20%;  
   cursor:pointer;}
.publicInfoRetrieval .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;
   margin-top: -15px;
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.publicInfoRetrieval .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top: 1px;
   width: 20%;  
   cursor:pointer;}.pagesbox{margin: 30px 0 20px 0px;text-align: center;}
.pagesbox a{}
.pagesbox [onclick],.pagesbox a.sel{
    padding: 2px 5px;
    background: #F8F8F8;
    text-align: center;
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #DDD;
    font-size: 13px;}
.pagesbox a.sel{color: #FFF;background: #2671c2;}
.pubInfoRetResult .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 170px;
   max-width: 600px;
   width: 60%;  
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.pubInfoRetResult .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top:1px;
   width: 20%;
   margin-top: -15px;
   cursor: pointer;}
.pubInfoRetResult li{
    overflow: hidden;
    line-height: 36px;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    padding-left: 8px;}
.pubInfoRetResult{padding:20px;}
.pubInfoRetResult a{
   cursor: pointer;}
.pubInfoRetResult ._list td input{
   width:150px;}
.pubInfoRetResult ._margin{
   margin-top:20px;}
.pubInfoRetResult ._list{
   margin-bottom:40px;}
.pubInfoRetResult .open_table tr td,.open_table tr th{
   border:1px solid #000;}
.pubInfoRetResult .open_table tr td{
   width:41%;
   line-height:5px;}
.pubInfoRetResult .open_table tr th{
   width:95px;
   line-height: 42px;}
.pubInfoRetResult .article_content{
   position: relative;
   top: -10px;
   line-height: 24px;
   color: #808bb1;
   padding: 10px 0px;
   cursor: pointer;}
.pubInfoRetResult ._date{
   display: inline-block;
   line-height: 30px;
   background-color: #fafafa;
   padding: 0px 20px;
   color: #a2accb;}
.pubInfoRetResult ._type{
   border:1px solid red;
   border-radius: 4px;
   font-size: 15px;
   color: red;}
.pubInfoRetResult h1 a{
   font-size: 18px;}
.pubInfoRetResult ._type span{
   font-size: 18px;
   color:red;}
.pubInfoRetResult .listDesc{
   cursor: pointer;}
.pubInfoRetResult .sel{ 
   color: red;}
.pubInfoRetResult .emptydiv{
   text-align: center;}
@media screen and (max-width:600px) {
    .pubInfoRetResult .emptydiv>img{
        width: auto;
        height: 200px;}    
}
